Subject: Re:virt ftp

From: [email-masked]
Date: Thu, 17 Oct 1996 22:52:28 EST

** Reply to note from [email-masked] Thu, 24 Oct 1996 10:33:21 -0400 (EDT) 
>    
> Clifton Wood said: 
> > Check your /etc/inetd.conf file and on the ftpd line make sure that you  
> > are starting ftpd with the -a switch. Since the betas ftpd no longer  
> > reads ftpaccess by default. The -a switch forces this.  
>    
> This sure confused me badly when I upgraded from wu-2.4 to 
> wu-2.4.2-academ[BETA-11].  Why was this done?  I should behave in a reasonable 
> way when it doesn't find a ftpaccess file but it seems to me that ordinarily 
> you would want it to look for the ftpaccess file.   
 
You got me, Bill. This caught me too when I was adding in Virtual FTPs on 
one of my sites. I don't understand why checking the /etc/ftpaccess file 
is no longer the default. My guess is that it was turned off in case you 
DIDN'T want to load ftpaccess on startup. 
 
Who knows. 

========================================================================= 
= Clifton Wood       | "Tis better to worry for nothing than to not worry   
- Software Engineer  |  and meet Mr. Murphy when you are the least  
- TeleWorks, Inc.    |  unprepared for him." - Overheard at a bar.